node 4.X/5.X 有靠谱的连接oracle的library吗?
发布于 9 年前 作者 chrischjh 3063 次浏览 最后一次编辑是 8 年前 来自 问答

正在做一个自动化测试工具,有些步骤需要查询oracle,oracle官方的似乎只支持node0.12。。。拜托各位大神啦

3 回复

node-oracle 只支持到node0.12

4.X/5.X 的改变没那么明显的

回到顶部